Device Requirements

You need a smartphone or a tablet to control Ziphius™. Any iOS based device (version 4.3 +) or android (version 2.2+) are compatible with Ziphius™ apps.


Conditions of use

If you are going to use Ziphius™ on a bright, sunny day you may face some visibility problems when using a device with a non-reflective screen. This is not a software problem and you may minimize it by searching for more shaded areas or adjusting the brightness and contrast on your device (nevertheless, be aware that the setting your device on the brightest level will consume more battery).

/* ]]> */